Print

Print


Dear SPMers,
I've been using SPM5, but I'm interested in using the recent SPM8.
For SPM5 version, I used the updates_1782 that debugged some issues with it  
and I wonder if it's still necessary for SPM8.
Also wonder how reliable this new version and if there is anything  
comparable to updates_1782 for SPM8.
Any comments would be appreciated.

Thanks,
YSL